Subject: Ticket Assigned - Job Application
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 19:04:34 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job Application Good Day Sir / Madam,

Hope this email meets you in good health.

My name is Ansar Jan. I'm 27. I have six years of working experience as an
Office Administrator and Accountant in wholesale and retail, hospitality
and fashion fields. I have working experience in different softwares
relating to accounts and hotel reservations. I have also worked in Excel
for 6 years.

I wish to apply for an available at Lifestyle and hope my profile suit your
job requirements.

Please find attached a copy of my resume for your kind perusal.

I anticipate a positive response. Thank you for your time and consideration.

Regards,
Ansar Jan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4094009